dvd error 324!!!! 3.2u

Discussion in 'Wii - Hacking' started by deanmavis, Feb 3, 2009.

  1. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    with softmod 3.3u all my backup games works perfectly fine, after downgraded to 3.2u when loading gamma loader it got an error message "dvd error 324". now all my backup game can't be load up because of this error.

    anyone here can help me out to fix this problem?

    thanks
     
  2. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    reinstall cios
     
  3. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    i just tried install cios installer it fail.
    install fail -1017
     
  4. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    ok, try running ios downgrader then installing cios. If that doesnt work, try installing the cios using the sd card method.
     
  5. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    just tried wont work [​IMG]
    downgrade my wii to 3.2u works fine but when installing cIOS installer it fail -1017.

    help help!!!
     
  6. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    ios downgrader doesnt downgrade wii, it downgrades ios's. Make sure you're not using cios downgrader by mistake.
     
  7. mcj

    mcj GBAtemp Fan

    Member
    378
    0
    Nov 21, 2005
    United States
  8. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    -1017 is in most cases, didn't pass signing (no trucha support). Your Wii may show you 3.2, but your IOS aren't at 3.2. You need to downgrade the IOS.
     
  9. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    how do i downgrade to IOS?
     
  10. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    IOS downgrader (not cios downgrader)
     
  11. mcj

    mcj GBAtemp Fan

    Member
    378
    0
    Nov 21, 2005
    United States
    Search, and read?
     
  12. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    ios downgrader is for downgrading ur wii from 3.3 to 3.0...this which i already did i downgraded to 3.2u from 3.3u. and i know that once you downgraded your wii u most install cios installer so u can run the backup gamma loader.
    but when installing the cios installer i got that error message (-1017), also when i run gamma it said dvd error 324.
     
  13. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    no, ios downgrader DOES NOT downgrade wiis, that is cios downgrader.
     
  14. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    any tutorial about ios downgrader around this site?
    link please
     
  15. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    just run it, its automatic
     
  16. mcj

    mcj GBAtemp Fan

    Member
    378
    0
    Nov 21, 2005
    United States
  17. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    been searching over the google as ios downgrader, all the result are custom ios=cios.
    any site or link that i can get the ios downgrader?
     
  18. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    theres one as part of the october 23d fix pack, and the softmii pack
     
  19. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    i found the IOS downgrader 1.0v and i ran it, after run cIOS installer again it games me that error message.
     
  20. deanmavis
    OP

    deanmavis Member

    Newcomer
    24
    0
    Feb 3, 2009
    Canada
    i was following that guide.
    i got error message on run wad manager v1.3
    -opening wad file, please wait..ok
    -uninstalling wad, please wait...
    -deleting ticket...error! (ret=-1017)
    -deleting tile contents.....error! (ret=-1017)

    step 1
    +Load Custom WM in Homebrew Channel and install cios_fix.wad
    You cannot install this wad with Wad Manager. This is a custom wad manager designed to work for IOS16.

    help.......